<!-- Left Sidenav -->
<div class="left-sidenav">
    <!-- LOGO -->
    <div class="brand">
        <a href="{{ path('app_dashboard') }}" class="logo">
            <span>
                <img src="{{ asset('assets/reavant/images/logo.png') }}" alt="logo-small" class="logo-sm">
            </span>
        </a>
    </div>
    <!--end logo-->
    <div class="menu-content h-100" data-simplebar>
        <ul class="metismenu left-sidenav-menu">
            <li class="menu-label mt-0">Main</li>

            <li {% if uri == path('app_dashboard_test') %}class="active"{% endif %}>
                <a href="{{ path('app_dashboard_test') }}" {% if uri == path('app_dashboard_test') %}class="active"{% endif %}>
                    <i data-feather="home" class="align-self-center menu-icon"></i>
                    <span>Home TEST</span>
                </a>
            </li>

            <li {% if uri == path('app_dashboard') %}class="active"{% endif %}>
                <a href="{{ path('app_dashboard') }}" {% if uri == path('app_dashboard') %}class="active"{% endif %}>
                    <i data-feather="home" class="align-self-center menu-icon"></i>
                    <span>Home</span>
                </a>
            </li>

            <li {% if uri == path('app_dashboard_properties_list') %}class="active"{% endif %}>
                <a href="{{ path('app_dashboard_properties_list') }}" {% if uri == path('app_dashboard_properties_list') %}class="active"{% endif %}>
                    <i data-feather="grid" class="align-self-center menu-icon"></i>
                    <span>Properties</span>
                </a>
            </li>

            <li {% if uri == path('app_dashboard_contact_list') %}class="active"{% endif %}>
                <a href="{{ path('app_dashboard_contact_list') }}" {% if uri == path('app_dashboard_contact_list') %}class="active"{% endif %}>
                    <i data-feather="users" class="align-self-center menu-icon"></i>
                    <span>Contacts</span>
                </a>
            </li>

            <li {% if uri == path('app_dashboard_contact_list_list') %}class="active"{% endif %}>
                <a href="{{ path('app_dashboard_contact_list_list') }}" {% if uri == path('app_dashboard_contact_list_list') %}class="active"{% endif %}>
                    <i data-feather="list" class="align-self-center menu-icon"></i>
                    <span>Lists</span>
                </a>
            </li>

            <hr class="hr-dashed hr-menu">
            <li class="menu-label my-2">Services</li>

            <li>
                <a href="{{ path('app_dashboard_flip_analyzer') }}"><i data-feather="layers" class="align-self-center menu-icon"></i><span>Flip Analyzer</span> <span class="badge badge-soft-success menu-arrow">New</span></a>
            </li>
        </ul>

        <div class="update-msg text-center">
            <a href="javascript: void(0);" class="float-right close-btn text-white" data-dismiss="update-msg" aria-label="Close" aria-hidden="true">
                <i class="mdi mdi-close"></i>
            </a>
            <h5 class="mt-3">Reavant</h5>
            <p class="mb-3">You are currently using a trial version.</p>
            <a href="javascript: void(0);" class="btn btn-outline-warning btn-sm">Upgrade your plan</a>
        </div>
    </div>
</div>
<!-- end left-sidenav-->
